#u75,#u86
{
	background-color: transparent;
	position: relative;
}

#u81-4
{
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u83
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

